// Copyright (c) 2001-2003 Quadralay Corporation.  All rights reserved.
//

function  WWHBookGroups_Books(ParamTop)
{


  ParamTop.fAddDirectory("Main_Menu", null, null, null, null);
  ParamTop.fAddDirectory("MSM_IR_help", null, null, null, null);
  ParamTop.fAddDirectory("MSM_MR_help", null, null, null, null);
}

function  WWHBookGroups_ShowBooks()
{
  return true;
}

function  WWHBookGroups_ExpandAllAtTop()
{
  return false;
}
